Migration guide - QuoteRequestWidget

Edit on GitHub

Upgrading from version 1.x.x to version 2.x.x

The only major change of the QuoteRequestWidget 2.x.x is the dependency update for the spryker/quote-request:^2.0.0.

To migrate do the following:

  1. Update spryker/quote-request to version ^2.0.0 by following the steps from Migration Guide - QuoteRequest.
  2. Update spryker-shop/quote-request-widget:^2.0.0
composer require spryker-shop/quote-request-widget: "^2.0.0" --update-with-dependencies

Estimated migration time: ~1h